.color-green {
  color: #97be1e;
}

.color-grey {
  color: #4d4d4d;
}


.comerciales.embed-responsive-21by9::before {
  padding-top: 46.93%;
}

/*body.home header#masthead {
  position: fixed;
  width: 100%;
  z-index: 10;
  background-color: #ffffff7a;
}*/

header#masthead {
  background-color: #fff;
}

/* Home */
.slider-home .mySwiper {
  height: 100%;
}

.slider-home .mySwiper .swiper-slide {
  background-position: center top;
  background-size: cover;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-left: 0;
  min-height: auto;
}

.slider-home .mySwiper .swiper-slide.slider-video {
  height: 36.5vw !important;
  padding-left: 12rem;
}

.slider-home .mySwiper .swiper-slide .content-info {
  padding-top: clamp(6rem, 18vw, 20rem);
  padding-bottom: clamp(8rem, 18vw, 20rem);
}

.slider-home .mySwiper .swiper-slide>img {
  width: 100%;
}

.slider-home .mySwiper .swiper-slide>video {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
  object-position: top;
  z-index: -1;
}

.slider-home .mySwiper .arrows {
  position: absolute;
  width: 7rem;
  left: 2.5rem;
  top: 50%;
}

.slider-home .mySwiper .arrows>div:after {
  color: #000;
  background-color: white;
  border-radius: 50%;
  padding: 10px 15px;
  font-size: 27px;
  text-align: center;
  transition: .5s;
}



.slider-home .mySwiper .arrows>div:hover:after {
  background-color: #E1061B;
  color: #fff;
  transition: .5s;

}

/* .slider-home .mySwiper .arrows>div.color-1:after {
  background-color: #EE8002;
}


.slider-home .mySwiper .arrows>div.color-2:after {
  background-color: #006BB2;
}

.slider-home .mySwiper .arrows>div.color-3:after {
  background-color: #97BE1E;
} */


.novedades .derecha .mySwiperN .swiper-slide img {
  border-radius: 50%;
  border: 4px solid #97be1e;
}

.novedades .derecha .mySwiperN>div.arrow:after {
  color: #808080;
  background-color: white;
  border-radius: 50%;
  padding: 10px 15px;
  font-size: 20px;
  text-align: center;
  border: 1px solid;
}

.novedades .swiper-button-next,
.novedades .swiper-button-prev {
  height: 51px;
  width: 51px;
}

.novedades .swiper-button-prev,
.novedades .swiper-rtl .swiper-button-next {
  left: var(--swiper-navigation-sides-offset, -10px);
  right: auto;
}

.novedades .swiper-button-next::after,
.novedades .swiper-button-prev::after {
  content: '';
}




.bloques-info .bg-cover {
  min-height: 45vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
  position: relative;
}

.bloques-info .bg-cover .btn-cicle {
  height: 100px;
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  position: relative;
  font-size: .85rem;
}

.bloques-info .bg-cover .btn-cicle i {
  position: absolute;
  top: 55%;
  right: 22%;
  font-size: 1.75rem;
}

.bloques-info .bg-cover .btn-cicle svg {
  fill: #fff;
  height: auto;
  max-width: 220px;
  transform-origin: center;
  width: 16rem;
  display: block;
  position: absolute;
  font-size: 0.75rem;
}

.bloques-info .bg-cover .btn-cicle svg text {
  letter-spacing: 150px;
  transition: .5s;
}

.bloques-info .bg-cover .btn-cicle:hover svg text {
  letter-spacing: .5px;
  transition: .5s;
}

.bloques-info .bg-cover:nth-child(4n+1) .items,
.bloques-info .bg-cover:nth-child(4n+1) .btn-cicle {
  background: #E1061B;
}

.bloques-info .bg-cover:nth-child(4n+2) .items,
.bloques-info .bg-cover:nth-child(4n+2) .btn-cicle {
  background: #EE8002;
}

.bloques-info .bg-cover:nth-child(4n+3) .items,
.bloques-info .bg-cover:nth-child(4n+3) .btn-cicle {
  background: #97BE1E;
}

.bloques-info .bg-cover:nth-child(4n+4) .items,
.bloques-info .bg-cover:nth-child(4n+4) .btn-cicle {
  background: #006BB2;
}

/* .bloques-info .marcas {
  background-image: url(../img/espacios/banner-marcas.png);
  background-position: center;
  background-size: cover;
}

.bloques-info .restaurantes {
  background-image: url(../img/espacios/banner-restaurante.png);
  background-position: center;
  background-size: cover;
}

.bloques-info .servicios {
  background-image: url(../img/espacios/banner-servicios.png);
  background-position: center;
  background-size: cover;
} */
section.marquesina marquee h2 {
  font-size: 2.9rem;
  margin: 0;
  color: #808080;
}

.cta {
  text-align: center;
  position: relative;
}

.cta>a {
  display: inline-block;
  padding: 29px 20px;
  color: red;
  border-radius: 50%;
  border: 1px solid;
  font-size: 1.2rem;
}

/* Servicios */
body.page-template-page-servicios {
  background-color: #efefef;
}

.main-servicios .banner {
  background-image: url(../img/espacios/banner-servicios-int.png);
  height: 26vw;
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
}

.main-servicios .banner .info {
  margin-top: 0px;
}

.main-servicios .banner .info>h2 {
  background-color: #ffffffb8;
  padding: 15px 30px;
  font-size: 50px;
  line-height: 50px;
}

.main-servicios .grilla h2 {
  border-left: 1px solid #e1061b;
}

.main-servicios .grilla .row>div>div {
  background-color: #fff;
  color: #4d4d4d;
}

.main-servicios .grilla .row>div>div>a {
  padding: 12px 15px;
  display: inline-block;
  background-color: #97be1e;
  border-radius: 50%;
}

.main-servicios .mas-servicios .mySwiperMS .swiper-slide img {
  border-radius: 50%;
  border: 4px solid #97be1e;
}

.main-servicios .mas-servicios .mySwiperMS .swiper-slide h4 {
  font-size: 1.2rem;
  border-bottom: 2px solid #97be1e;
  display: inline-block;
}

.main-servicios .mas-servicios .mySwiperMS .swiper-slide p {}

.main-servicios .mas-servicios .mySwiperMS .swiper-slide a {}

.main-servicios .mas-servicios .mySwiperMS>div.arrow:after {
  color: #808080;
  background-color: white;
  border-radius: 50%;
  padding: 10px 15px;
  font-size: 20px;
  text-align: center;
  border: 1px solid;
}

/* Historia */
body.page-template-page-historia,
body.page-template-page-filosofia,
body.page-template-page-locales,
body.page-template-page-servicios,
body.page-template-page-novedades {
  background-color: #efefef;
}

.main-centro-mayor .banner {
  background-image: url(../img/espacios/banner-historia-int.png);
  height: 26vw;
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
}

.main-centro-mayor .banner .info {
  margin-top: 0px;
}

.main-centro-mayor .banner .info>h2 {
  background-color: #ffffffb8;
  padding: 15px 30px;
  font-size: 50px;
  line-height: 50px;
}

.main-centro-mayor .content>h2 {
  border-left: 1px solid #e1061b;
}


.main-centro-mayor .content>.text h3 {
  border-left: 1px solid #97be1d;
  border-right: 1px solid #97be1d;
}

.main-centro-mayor .locales {
  padding-left: 10rem !important;
}

/* Oferta */
section.banner-oferta img.banner-oferta {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}

.cont-sg-serv div.shadow {
  min-width: 350px;
}

/* Espacios Comerciales */
.page-espacios-comerciales-gracias header {
  position: absolute;
  background: transparent;
  width: 100vw;
  top: 0;
  z-index: 999;
}

.page-espacios-comerciales .pa {
  padding: 0;
}

.page-espacios-comerciales footer,
.page-espacios-comerciales-gracias footer {
  display: none;
}

.comercial-main {
  overflow: hidden;
}

.comercial-main .swiper-container .images img {
  width: 100%;
}

.comercial-main .swiper-container .swiper-wrapper {
  max-height: 45vw;
}

.comercial-main .swiper-container .swiper-button-next {
  z-index: 999;
  background-image: url(../img/espacios/Grupor.png);
  width: 56px;
  height: 55px;
  margin-top: -27px;
  background-size: 56px 55px;
}

.comercial-main .swiper-container .swiper-button-prev {
  z-index: 999;
  background-image: url(../img/espacios/Grupol.png);
  position: absolute;
  width: 56px;
  height: 55px;
  margin-top: -27px;
  background-size: 56px 55px;
}

.page-espacios-comerciales-gracias .comercial-main>div {
  height: 100vh;
  width: 100vw;
  background: url(../img/espacios/homece.png);
  background-size: cover;
  background-position: center 40%;
  overflow: hidden;
}

.comercial-main .tab-content {
  height: 22vw;
  overflow-y: scroll;
}

.comercial-main .cat-items .ch-grid {
  margin: 20px 0 0 0;
  padding: 0;
  list-style: none;
  display: block;
  text-align: center;
  width: 100%;
}

.comercial-main .cat-items .ch-grid li {
  width: 220px;
  height: 220px;
  display: inline-block;
  margin: 20px;
}

.comercial-main .cat-items .ch-item {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  position: relative;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  cursor: default;
}

.comercial-main .cat-items .ch-info-wrap {
  position: absolute;
  width: 180px;
  height: 180px;
  border-radius: 50%;
  -webkit-perspective: 800px;
  -moz-perspective: 800px;
  -o-perspective: 800px;
  -ms-perspective: 800px;
  perspective: 800px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  top: 20px;
  left: 20px;
  background: #f9f9f9;
  box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.2), inset 0 0 3px rgba(115, 114, 23, 0.8);
}

.comercial-main .cat-items .ch-info {
  position: absolute;
  width: 180px;
  height: 180px;
  border-radius: 50%;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.comercial-main .cat-items .ch-info>a,
.comercial-main .cat-items .ch-info>div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-position: center center;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

.comercial-main .cat-items .ch-info a:hover,
.comercial-main .cat-items .ch-info a:focus {
  color: #23527c;
  text-decoration: none;
}

.comercial-main .cat-items .ch-info .ch-info-back {
  -webkit-transform: rotate3d(0, 1, 0, 180deg);
  -moz-transform: rotate3d(0, 1, 0, 180deg);
  -o-transform: rotate3d(0, 1, 0, 180deg);
  -ms-transform: rotate3d(0, 1, 0, 180deg);
  transform: rotate3d(0, 1, 0, 180deg);
}

.comercial-main .cat-items .ch-img-1 {
  background-image: url(../img/espacios/boton_publicidad_2.png);
  background-color: #aeba38;
  background-size: 100%;
}

.comercial-main .cat-items .ch-img-1 .ch-info-back {
  background: #656f08;
}

.comercial-main .cat-items .ch-img-2 {
  background-image: url(../img/espacios/boton_stands_2.png);
  background-color: #ea8723;
  background-size: 100%;
}

.comercial-main .cat-items .ch-img-2 .ch-info-back {
  background: #ba6814;
}

.comercial-main .cat-items .ch-img-3 {
  background-image: url(../img/espacios/boton_activaciones_2.png);
  background-color: #fccb10;
  background-size: 100%;
}

.comercial-main .cat-items .ch-img-3 .ch-info-back {
  background: #d0a70c;
}

.comercial-main .cat-items .ch-info h3 {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 14px;
  margin: 0 15px 10px;
  padding: 15px 0 0 0;
  font-family: 'Open Sans', Arial, sans-serif;
  text-shadow: 0 0 1px #fff, 0 1px 2px rgba(0, 0, 0, 0.3);
}

.comercial-main .cat-items .ch-info p {
  color: #fff;
  padding: 10px 5px;
  font-style: italic;
  margin: 0 30px;
  font-size: 12px;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.comercial-main .cat-items .ch-info p span {
  display: block;
  color: #fff;
  color: rgba(255, 255, 255, 0.7);
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  padding-top: 4px;
  font-family: 'Open Sans', Arial, sans-serif;
}

.comercial-main .cat-items .ch-info p span:hover {
  color: #fff222;
  color: rgba(255, 242, 34, 0.8);
}

.comercial-main .cat-items .ch-item:hover .ch-info-wrap {
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8), inset 0 0 3px rgba(115, 114, 23, 0.8);
}

.comercial-main .cat-items .ch-item:hover .ch-info {
  -webkit-transform: rotate3d(0, 1, 0, -180deg);
  -moz-transform: rotate3d(0, 1, 0, -180deg);
  -o-transform: rotate3d(0, 1, 0, -180deg);
  -ms-transform: rotate3d(0, 1, 0, -180deg);
  transform: rotate3d(0, 1, 0, -180deg);
}

.comercial-main .tab-content {
  display: none;
}

.comercial-main .tab-content a {
  color: #fff;
  font-size: 18px;
}

.comercial-main .tab-content span {
  font-size: 25px;
  margin: 10px 0 16px;
  cursor: pointer;
}

.comercial-main .info {
  position: absolute;
  right: 0%;
  bottom: 0%;
  color: #fff;
  display: inline-block;
  z-index: 9;
  background: url(../img/espacios/bot1.png);
  padding: 3% 0 2% 0;
  background-repeat: no-repeat;
  width: 60%;
  background-position: top;
  background-size: 100%
}

.page-espacios-comerciales-gracias .comercial-main .info {
  line-height: 1
}

.comercial-main .info h1 {
  margin: 0;
  font-weight: 900;
  font-size: 6vw;
}

.page-espacios-comerciales-gracias .comercial-main .info h1 {
  line-height: 0.9
}

.comercial-main .info h3 {
  margin: 0;
  font-weight: 400;
  font-size: 4vw;
  text-align: right;
  line-height: 1
}

.comercial-main .info .click {
  align-items: center;
  background: #e03b27;
  color: #fff;
  font-size: 1.7vw;
  margin: 0;
  cursor: pointer;
  display: flex;
  height: 9vw;
  width: 9vw;
  border-radius: 50%;
  justify-content: center;
  line-height: 1;
}

.comercial-main .categorias {
  background: #006aa5;
  color: #fff;
  width: 100%;
  height: auto;
  position: relative;
  transition: right 1s;
  padding: 30px;
  z-index: 2000;
}

.comercial-main .categorias-left {
  right: 0 !important;
}

.comercial-main .categorias .grand-ligth {
  font-size: 36px;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 600;
  text-align: center;
}

.comercial-main .categorias .med-ligth {
  font-size: 26px;
  text-transform: uppercase;
  text-align: center;
  line-height: 1;
  margin-bottom: 20px;
  font-weight: 500;
}

.comercial-main .categorias .peq-bold {
  font-size: 24px;
  line-height: 1;
}

.comercial-main .categorias .cerrar {
  position: absolute;
  right: 25px;
  font-size: 40px;
  top: 21px;
  font-weight: 100;
  cursor: pointer;
}

.comercial-main .categorias .element a {
  color: #fff;
  font-size: 18px;
}



.cont-expo #calendar .calendar-sidebar,
.cont-expo #calendar #eventListToggler,
.cont-expo #calendar .calendar-sidebar>span#sidebarToggler {
  background: #ffcd01;
}

.calendar-sidebar>.month-list>.calendar-months>li:hover,
.cont-expo #calendar .calendar-sidebar>.month-list>.calendar-months>li.active-month {
  background: #006bb2;
}

.cont-expo #calendar th[colspan="7"] {
  color: #ffcd01;

}

.cont-expo #calendar .calendar-events>.event-header>p {
  font-size: 20px;
}

.cont-expo #calendar .event-container>.event-info>p.event-title {

  font-size: 16px;
}

.cont-expo #calendar .event-container>.event-info>p {
  font-size: 14px;
}

/* Expomayor */
.expositores {
  background-image: url(../img/back-expo.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom center;
}

.expositores .swiper-button-next,
.expositores .swiper-button-prev {
  height: 51px;
  width: 51px;
}

.expositores .swiper-button-prev,
.expositores .swiper-rtl .swiper-button-next {
  left: var(--swiper-navigation-sides-offset, -10px);
  right: auto;
}

.expositores .swiper-button-next::after,
.expositores .swiper-button-prev::after {
  content: '';
}

.patrocinadores {
  background-image: url(../img/back-patro.png);
  background-repeat: no-repeat;
  background-size: 116%;
  background-position: bottom center;
}

.patrocinadores .swiper-button-next,
.patrocinadores .swiper-button-prev {
  height: 51px;
  width: 51px;
}

.patrocinadores .swiper-button-prev,
.patrocinadores .swiper-rtl .swiper-button-next {
  left: var(--swiper-navigation-sides-offset, -10px);
  right: auto;
}

.patrocinadores .swiper-button-next::after,
.patrocinadores .swiper-button-prev::after {
  content: '';
}

.patrocinadores .swiper-slide,
.expositores .swiper-slide {
  min-height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
}


.galeria .cont-galeria .swiper {
  height: 300px;
}


.galeria .cont-galeria .swiper-button-next {
  right: 0;
  width: auto;
}

.galeria .cont-galeria .swiper-button-next::after {
  font-size: 1rem;
  font-weight: bold;
  color: #000;
}

.galeria .cont-galeria .swiper-button-prev {
  left: 0;
  width: auto;
}

.galeria .cont-galeria .swiper-button-prev::after {
  font-size: 1rem;
  font-weight: bold;
  color: #000;
}




@media (max-width: 991px) {
  .cont-expo .calendario .container {
    max-width: 100%;
  }
}


@media only screen and (min-width: 1440px) {
  .comercial-main .cat-items {
    height: 36vw;
    overflow-y: scroll;
  }
}

@media only screen and (min-width: 1200px) {
  .comercial-main .cat-items {
    height: 36vw;
    overflow-y: scroll;
  }
}

@media only screen and (max-width: 991px) {
  .comercial-main .swiper-container .swiper-wrapper {
    max-height: 50vw;
  }
}

@media only screen and (max-width: 800px) {
  .comercial-main .cat-items {
    height: 50vh;
  }

  .comercial-main .categorias {
    width: 100%;

  }

  .comerciales.embed-responsive-21by9:before {
    padding-top: 100vh;
  }

  .comercial-main .categorias .grand-ligth {
    font-size: 7vw;
  }

  .comercial-main .categorias .med-ligth {
    font-size: 5vw;
  }

  .comercial-main .categorias .peq-bold {
    font-size: 4vw;
  }

  .comercial-main .info h1 {
    font-size: 8vw;
  }

  .comercial-main .info h3 {
    font-size: 6vw;
  }

  .comercial-main .cat-items .ch-grid li {
    width: 120px;
    height: 120px;
    display: inline-block;
    margin: 20px;
  }

  .comercial-main .cat-items .ch-info-wrap {
    position: absolute;
    width: 100px;
    height: 100px;
    top: 10px;
    left: 10px;
  }

  .comercial-main .cat-items .ch-info {
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 50%;
  }

  .comercial-main .cat-items .ch-info h3 {
    font-size: 11px;
  }

  .comercial-main .cat-items .ch-info p {
    color: #fff;
    padding: 5px 0px;
    font-style: italic;
    margin: 0 0;
    font-size: 12px;
  }

  .comercial-main .cat-items .ch-info p span {
    font-size: 9px;
  }

  .comercial-main .tab-content {
    height: 100vw;
    overflow-y: scroll;
  }
}

@media only screen and (max-width: 768px) {
  .comercial-main .swiper-container .swiper-wrapper {
    max-height: 65vw;
  }

  .comercial-main {
    overflow: initial;
  }

  .comercial-main .categorias {
    margin-top: 0;
    height: auto;
    padding: 0;
  }

  .comercial-main .info {
    bottom: 8%;
    color: #fff;
    bottom: 0;
    color: #fff;
    width: 100%;
  }

  .comercial-main .swiper-container .swiper-button-next {
    width: 28px;
    height: 27px;
    margin-top: -27px;
    background-size: 28px 27px;
    top: 40%;
  }

  .comercial-main .swiper-container .swiper-button-prev {
    width: 28px;
    height: 27px;
    margin-top: -27px;
    background-size: 28px 27px;
    top: 40%;
  }

  .comercial-main .info h3 {
    margin: 0;
    font-weight: 400;
    font-size: 6vw;
    text-align: center;
    line-height: 1;
  }

  .comercial-main .info h1 {
    text-align: center;
    font-size: 10vw;
  }

  .comercial-main .info .click {
    font-size: 5vw;
    height: 15vw;
    width: 15vw;
    text-align: center;
    left: 50%;
    position: relative;
    margin-left: -7.5vw;
  }

  .expositores .derecha,
  .patrocinadores .derecha {
    background-color: #fff;
  }

}


/* footer */
.redes-floating {
  position: fixed;
  right: 9px;
  top: 150px;
  z-index: 10;
}

.redes-floating a {
  color: rgba(0, 0, 0, .5);
}

.whatsapp {
  position: fixed;
  bottom: 5%;
  right: 2%;
  z-index: 10;
}



footer.site-footer {}

footer.site-footer .row .menu {}

footer.site-footer .row .menu #accesos-footer-nav {}

footer.site-footer .row .menu #accesos-footer-nav ul {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}

footer.site-footer .row .menu #accesos-footer-nav ul li {
  font-size: 0.7rem;
  width: 50%;
}

footer.site-footer .row .menu #accesos-footer-nav ul li a.nav-link {
  padding: 15px 0 0px;
}

footer.site-footer .row .col-6.col-md-8.p-0 {
  font-size: .8rem;
}

footer.site-footer .row .col-6.col-md-8.p-0>p {
  margin-bottom: 4px;
  color: rgba(0, 0, 0, .5);
}

footer.site-footer {
  color: rgba(0, 0, 0, .5);
}

footer.site-footer .row a {
  color: rgba(0, 0, 0, .5);
  font-size: .8rem;
}

@media(max-width: 768px) {

  .slider-home .mySwiper .swiper-slide.slider-video {
    height: auto !important;
    padding-left: 0 !important;
  }

  .bloques-info .bg-cover .items {
    margin-bottom: 5rem;
  }

  .slider-home .mySwiper .arrows {
    left: 1.5rem;
    top: auto;
    bottom: 2.5rem;
  }

  .slider-home .mySwiper .swiper-slide {
    padding-left: 0;
  }

  .slider-home .mySwiper .swiper-slide .content-info {
    width: 100%;
  }

  .bloques-info .bg-cover .btn-cicle {
    height: 80px;
    width: 80px;
  }

  .bloques-info .bg-cover .btn-cicle svg {
    max-width: 160px;
  }

  .bloques-info .bg-cover .btn-cicle:hover svg text {
    letter-spacing: 1.2px;
  }
}


@media screen and (max-width: 425px) {

  .calendario .calendar-sidebar>.calendar-year,
  .calendario .calendar-sidebar>.month-list {
    background-color: #ffcd01;

  }

}